<template>
  <div class="container">
<div class="guys">
  <div class="imgs">
<div class="backdrop"></div>
  </div>
</div>
<div class="forms">
  <p class="areas">Contact Us</p>
<div class="sm_line"></div>
<form action="" class="inp_form">
<input type="text" name="" id="" placeholder="Name">

<input type="text" name="" id="" placeholder="Email">

<textarea name="" id="" cols="30" rows="10" placeholder="Your message"></textarea>
 <button class="contact">SEND</button>
</form>
</div>
  </div>
</template>


<style scoped>
.container{
  width: 100%;
  display: flex;
}

.guys{
  width: 50%;
  z-index: -1000;
}

.forms{
  width: 50%;
  z-index: -1000;
}

.imgs{
  width: 70%;
  height: 740px;
  background-image: url("assets/call.svg");
  background-repeat: no-repeat;
  background-size: cover;
}

.backdrop{
width: 100%;
height: 740px;
background: rgba(8, 89, 31, 0.4);
opacity: 0.8;
display:flex;
justify-content: space-around;
align-items: center;
}

.areas{
  width: 539px;
  font-weight: bold;
  font-size: 40px;
  line-height: 94.7%;
  color: #004A15;
  margin-top: 3rem;
}

.sm_line{
  width: 90px;
  height: 10px;
  background: #D2A12D;
  margin-top: 1.5rem;
}


.inp_form{
  width: 539px;
  margin-top: 2rem;
}

.inp_form input{
  width: 100%;
  height: 72px;
  background: #F3F7F4;
  color: #676767;
  border: none;
  padding-left: 1rem;
  margin-top: 1rem;
}

.inp_form input:focus{
  outline: none;
}


.inp_form textarea{
   width: 100%;
  background: #F3F7F4;
  color: #676767;
  border: none;
  padding-left: 1rem;
  margin-top: 1rem;
}
::placeholder {
  color: #676767;
  font-size: 1.5em;
  font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 181.2%;
}

.contact{
  width: 150px;
  height: 60px;
  background: #D2A12D;
  margin-top: 2rem;
  border: none;
  color: #fff;
}
</style>
